Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Nov 2017, 13:24
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Audacious 3.7.2 for Tahrpup 6.0.5 and Slacko 6.3.0 (Solved)
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [22 Posts]   Goto page: 1, 2 Next
Author Message
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 17 Mar 2016, 06:45    Post subject:  Audacious 3.7.2 for Tahrpup 6.0.5 and Slacko 6.3.0 (Solved)  

Hi everyone !

I want to beg you please ....can anyone make Audocious 3.7.1 per or sfs for Tahrpup 6.0.5 ?

Thanks in advance !

Last edited by backi on Wed 14 Sep 2016, 04:53; edited 1 time in total
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7775
Location: World_Hub

PostPosted: Thu 17 Mar 2016, 08:08    Post subject:    

Backi, because of the rather sizable dependency list, maybe install the one PPM lists first, then grab audacious and libaudcore3 from here. No guarantees it'll fly but, having been built for Trusty I see no reason it shouldn't. You could always test from a live boot.
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 17 Mar 2016, 09:29    Post subject:  

Does not work .

I think it needs Qt 5

In Terminal :
root# audacious
audacious: error while loading shared libraries: libQt5Core.so.5: cannot open shared object file: No such file or directory
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7775
Location: World_Hub

PostPosted: Thu 17 Mar 2016, 12:34    Post subject:  

And "ldd /path_to_the_audacious_3.7.1_binary" says what?
_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 17 Mar 2016, 13:38    Post subject:  

Hi Semme !
Thanks for your support .......but i give up .
....using the older one 3.2.4.
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7775
Location: World_Hub

PostPosted: Thu 17 Mar 2016, 13:45    Post subject:  

Very Happy Is that another way of saying you want me to do the legwork?
_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 17 Mar 2016, 15:19    Post subject:  

Thanks Semme !
The old Audacious is working well ......i was just curious what would be the difference in the newer version .....
...so i thought ..maybe... someone ...who is somehow really, really heavy bored ...and looking for for a new challenge .........

...but O.K. this is not urgent ...as i said ..... 3.2.4 is working fine ...
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 19 May 2016, 09:40    Post subject: ask Médor in France, he has 3.7.2  

ask Médor in France, he has 3.7.2 compiled for his personal collection !
contact ! "The old Audacious is working well ....." sure, But, nevertheless, french compiler Médor is able to produce 3.7.2. Bravo les français Smile
shiba64.jpg
 Description   Juke-boxes 64 bits are not many
 Filesize   77.54 KB
 Viewed   20 Time(s)

shiba64.jpg


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.

Last edited by Pelo on Thu 14 Sep 2017, 13:57; edited 6 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 19 May 2016, 11:57    Post subject:  

Hi Pelo !
Yeah that's really good news ..........but more important ..........how to get it ?

Vive la France !
Back to top
View user's profile Send private message 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Sat 21 May 2016, 10:57    Post subject:  

Hi Pelo .........can you hear me?
Back to top
View user's profile Send private message 
norgo


Joined: 13 Nov 2015
Posts: 161
Location: Germany

PostPosted: Sun 22 May 2016, 17:42    Post subject: Audacious 3.7.2
Subject description: Slacko 6.3.0
 

Audacious version 3.7.2

compiled under use of Slacko 6.3.0
Dependencies: mpg123, wavpack, neon, gnome-icon-theme

Used for test in:

Slacko 6.3.0
mpg123-1.15.4
wavpack-4.60.1
neon-0.29.6
gnome-icon-theme-2.25.92-i686_slk600

Package for Slacko 6.3.0
audacious-3.7.2-i686.pet ( 4770 k , xz compression , md5 = f4d1764813534ab37f65408c65ee0661 )
audacious-3.7.2.jpg
 Description   Audacious 3.7.2
 Filesize   71.25 KB
 Viewed   480 Time(s)

audacious-3.7.2.jpg

Back to top
View user's profile Send private message Visit poster's website 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Mon 23 May 2016, 07:19    Post subject:  

Thanks for your reply norgo !

But could not install the pet in Tahrpup (probably because of xz compression ...probably need gzip compression ....(found xz compressed pets would not install in Tahrpup..... dont know why .))
I assume it will not work in Tahrpup .

Nevertheless thanks for your answer !
Back to top
View user's profile Send private message 
norgo


Joined: 13 Nov 2015
Posts: 161
Location: Germany

PostPosted: Tue 24 May 2016, 17:16    Post subject:  

@backi
Tahrpup 6.0.5 can handle with xz compressed packages.
I'm afraid something went wrong with your download.
Check md5sum of your downloaded package.
Back to top
View user's profile Send private message Visit poster's website 
backi

Joined: 27 Feb 2011
Posts: 1340
Location: GERMANY

PostPosted: Thu 26 May 2016, 14:37    Post subject:  

Hi norgo !
Strange, strange,strange .......it is not a big deal if this audacious is working in tahrpup or not ......but ....

Let me tell you what i did .....pet checksum is O.K .

Tried to install with Tahrpup (error could not install package ...bla..bla..bla... ).

the same with Dpup
same with Precise pup.
After this i burnt Slacko to CD ...booted .....went to directory where i saved the Audacious pet ...and voila....installed fine.
Makes me wonder somehow.
Encounterd the same problem a while ago trying to install SmPlayer Pet xz compressed ...did not work.

Smplayer gzip compressed worked fine .
Strange ..is`nt it ?

Cheers
Back to top
View user's profile Send private message 
norgo


Joined: 13 Nov 2015
Posts: 161
Location: Germany

PostPosted: Thu 26 May 2016, 17:07    Post subject:  

@backi
which version you are using exactly ?
Tested the xz compressed package under Tahrpup 6.0.5 PAE on three different computers.
Installation no problem on all machines.
Really very strange !

However I will create a second one.
audacious-3.7.2_tahrpup.jpg
 Description   audacious 3.7.2
xz compressed package
 Filesize   66.06 KB
 Viewed   405 Time(s)

audacious-3.7.2_tahrpup.jpg

Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 2 [22 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0434s ][ Queries: 12 (0.0057s) ][ GZIP on ]